Skip to content
GAMPEONCreate
New project

Sign-in providers

GET
/v1/auth/providers
curl --request GET \
--url https://api.gampeon.com/v1/auth/providers

Which providers can be used to log in and to connect accounts. Steam uses OpenID 2.0, Discord OAuth2 with the scope identify.

Providers

Media typeapplication/json
object
providers
required

Providers that are switched on

Array<object>
object
id
required

Sign-in provider

string
Allowed values: steam discord
name
required
string

Example

{
"providers": [
{
"id": "steam"
}
]
}

Report a problem with this pageOther ways to give feedback